image rity-bootfirmware-image.wic {
	hdimage {
		partition-table-type = "gpt"
	}

	partition bootloaders {
		image = "fip.bin"
		size = 4M
	}

	partition bootloaders_b {
		image = "fip.bin"
		size = 4M
	}

	partition firmware {
		partition-type-uuid = "384E979B-EB76-435A-A3A6-1A071DBAD91D"
		image = "firmware.vfat"
		size = 32M
	}

	partition firmware_b {
		partition-type-uuid = "384E979B-EB76-435A-A3A6-1A071DBAD91D"
		image = "firmware.vfat"
		size = 32M
	}

	partition dramk {
		size = 512K
	}

	partition misc {
		size = 1M
	}

	partition bootassets {
		image = "bootassets.vfat"
		size = 32M
	}

	partition BOOT {
		partition-type-uuid = "C12A7328-F81F-11D2-BA4B-00A0C93EC93B"
		image = "capsule.vfat"
		size = 100M
	}
}
